/**
* 文件：AttachForm.java
* 版本：1.0.0
* 日期：
* Copyright &reg; 
* All right reserved.
*/
package com.mortals.xhx.module.attach.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.attach.model.AttachEntity;
import com.mortals.xhx.module.attach.model.AttachQuery;

/**
 * <p>Title: 资料附件表</p>
 * <p>Description: AttachForm  </p>
 * <p>Copyright: Copyright &reg;  </p>
 * <p>Company: </p>
 * @author 
 * @version 1.0.0
 */
public class AttachForm extends BaseCRUDFormLong<AttachEntity> {
	private AttachEntity attach = new AttachEntity();
	private AttachQuery query = new AttachQuery(); 
	public AttachForm(){
		
	}
	
    @Override
	public AttachEntity getEntity() {
		return attach;
	}
	public AttachEntity getAttach() {
		return attach;
	}

	public void setAttach(AttachEntity attach) {
		this.attach = attach;
	}
	
	@Override
	public AttachQuery getQuery() {
		return query;
	}

	public void setQuery(AttachQuery query) {
		this.query = query;
	}
}